OOM Alignment BE,FE,KBN

Change-Id: I8ff609a6be919d5709ce95af5a6a903aeb7afc43
Issue-ID: SDC-918
Signed-off-by: Yuli Shlosberg <ys9693@att.com>
diff --git a/sdc-os-chef/sdc-kibana/startup.sh b/sdc-os-chef/sdc-kibana/startup.sh
index 0efa850..ad7f5f7 100644
--- a/sdc-os-chef/sdc-kibana/startup.sh
+++ b/sdc-os-chef/sdc-kibana/startup.sh
@@ -1,8 +1,9 @@
 #!/bin/sh
 
-export CHEFNAME=${ENVNAME}
 cd /root/chef-solo
-chef-solo -c solo.rb -E ${CHEFNAME}
+chef-solo -c solo.rb -E ${ENVNAME}
+rc=$?
+if [[ $rc != 0 ]]; then exit $rc; fi
 
 /docker-entrypoint.sh kibana